C2DSplineTransformPenaltyPluginHandlerTest Class Reference

`#include <mia/2d/splinetransformpenalty.hh>`

## Public Member Functions

| C2DSplineTransformPenaltyPluginHandlerTest ()

## Detailed Description

Definition at line 148 of file 2d/splinetransformpenalty.hh.

## Constructor & Destructor Documentation

## C2DSplineTransformPenaltyPluginHandlerTest()

C2DSplineTransformPenaltyPluginHandlerTest::C2DSplineTransformPenaltyPluginHandlerTest | ( |  | ) |

The documentation for this class was generated from the following file:

- 2d/splinetransformpenalty.hh